*{
	margin: 0;
	padding: 0;
	outline: 0;
	box-sizing: border-box
}

body{
	font-family: 'Open Sans', sans-serif;
	max-width: 1920px;
}

@font-face{
	font-family: Freestyle Script;
	src: url(../fonts/10036.ttf) format("truetype");
	font-style: normal;
}

h1,h2,h3,h4{
	font-weight: 700;
	margin-bottom: 20px;
}

h3{
	color:#5b6ceb;
	font-size: 25px;
}

.icons, .section1, .section3, .wrapper, .menu, .large, .contact{
	padding-left: calc(50vw - 650px);
	padding-right: calc(50vw - 650px);
}







/*---------- header -------------*/
.overlay2 {
    height: 0%;
    width: 100%;
    position: fixed;
    z-index: 1;
    top: 0;
    left: 0;
    background-color: rgb(225, 225, 225);
    background-color: rgba(225, 225, 225, 0.8);
    overflow-y: hidden;
    transition: 0.5s;
}

.overlay-content {
    position: relative;
    top: 25%;
    width: 100%;
    text-align: center;
    margin-top: 30px;
}

.overlay2 a {
    padding: 8px;
    text-decoration: none;
    font-size: 36px;
    color: #727ee0;
    display: block;
    transition: 0.3s;
}

.overlay2 a:hover, .overlay2 a:focus {
    text-shadow: 4px 4px 4px rgba(0,0,0,0.3);
}

.overlay2 .closebtn {
    position: absolute;
    top: 20px;
    right: 45px;
    font-size: 60px;
}

.overlay2__span{
	font-size:40px; 
	cursor:pointer; 
	color:#727ee0;
	float: right;
    margin-right: 30px;
}


.menu{
	margin: auto;
	width: 95%;
	height: 100px;
	display: flex;
	justify-content: space-around;
	align-items: center;
}

.menu__item{
	list-style: none;
	color: #000;
}

.menu__item a{
	text-decoration: none;
	color: #000;
}

.logo{
	padding: 0 100px 0 100px;
}

.menu__item a:hover{
	color:#727ee0;
	border-bottom: 2px solid #727ee0;
}

.wrapper{
	background-image: url('../img/cover.png');
	min-height:600px;
	background-attachment: fixed;
	background-position: center;
	background-repeat: no-repeat;
	background-size: cover;
	display: flex;
	justify-content:space-around;
	align-items: center;
	flex-wrap:wrap;
	width: 100%;
}

.meta{
	width: 300px;
	height: 420px;
	background-color: #fff;
	padding: 30px;
	border-radius: 20px;
	/*margin-right: 50px;*/
}

input{
	width: 250px;
	padding: 20px 10px;
	border: none;
	background-color: #f2f2f2;
	border-radius:10px;
	margin: 10px 0;
	color: #999999;
}

.custom-select {
  position: relative;
  margin-top: 15px;
}

.custom-select select {
  display: none; 
}

.select-selected {
  background-color: #f2f2f2;
  border-radius:10px;
}

.select-selected:after {
  position: absolute;
  content: "";
  top: 23px;
  right: 10px;
  width: 0;
  height: 0;
  border: 6px solid transparent;
  border-color: #999999 transparent transparent transparent;
}

.select-selected.select-arrow-active:after {
  border-color: transparent transparent #999999 transparent;
  top: 7px;
}

.select-items div,.select-selected {
  color: #999999;
  padding: 15px 10px;
  border: 1px solid transparent;
  border-color: transparent transparent rgba(0, 0, 0, 0.1) transparent;
  cursor: pointer;
  user-select: none;
  border-radius:10px;
}

.select-items {
  position: absolute;
  background-color: #f2f2f2;
  top: 100%;
  left: 0;
  right: 0;
  z-index: 99;
  border-radius:10px;
}

.select-hide {
  display: none;
}

.select-items div:hover, .same-as-selected {
  background-color: rgba(0, 0, 0, 0.1);
}

.btn{
	margin-top: 45px;
	float: right;
	border-radius: 10px;
	border: none;
	color: #fff;
	background-color:#5b6ceb;
	padding: 15px 78px;	
	box-shadow: 2px 2px 2px rgba(0,0,0,0.3);
}

.list{
	width: 650px;
	font-size: 40px;
	color:#fff;
}

.list__box{
	margin-top: 50px;
	font-family: Freestyle Script;
}
/*------------------------------------*/



/*------------- section1 --------------*/
.control{
	display: flex;
	flex-direction: column;
	justify-content: center;
	align-items: center;
	text-align: center;
	height: 250px;
}

.control__h2{
	color:#5b6ceb;
}

.control__p{
	color:#777777;
	font-family: Freestyle Script;
	font-size:40px;
}

.card{
	margin: auto;
	width: 100%;
	display: flex;
	justify-content: space-around;
	align-items: center;
	flex-wrap: wrap;
	height:100%;
}

.card__box:hover{
	box-shadow: 10px 10px 10px 10px rgba(0,0,0,0.3);
}

.card__box{
	box-shadow: 2px 2px 2px 2px rgba(0,0,0,0.3);
	max-width: 560px;
	display: flex;
	margin-bottom: 30px;
	color:#777777;
	transition: all 0.5s ease;
}

.card__box img{
	max-width: 300px;
}

.card__box div{
	width: 300px;
	padding: 20px;
}

.title{
	margin-top: 20px;
	color:#999999;
}
/*-----------------------------------------*/



/*------------------ section2 -------------*/
.img{
	margin-top: 100px;
	display: flex;
	flex-wrap: wrap;
}

.img__box{
	max-width: 379px;
}

.img__box img{
	height: 300px;
    margin-bottom: -5px;
}

.container {
  position: relative;
  width: 100%;
}

.image {
  height: auto;
}

.overlay {
  position: absolute;
  top: 0;
  bottom: 0;
  left: 0;
  right: 0;
  opacity: 0;
  transition: .3s ease;
  background-color:#5b6ceb;;
}

.container:hover .overlay {
  opacity: 0.7;
}

.icon {
  color: white;
  position: absolute;
  top: 50%;
  left: 50%;
  transform: translate(-50%, -50%);
  -ms-transform: translate(-50%, -50%);
  text-align: center;
}
/*-----------------------------------*/


/*-------------- section3 --------------*/
.section3{
	width: 100%;
	height: 600px;
	display: flex;
	justify-content: space-around;
	align-items: center;
}

.tagline{
	width: 500px;
}

.tagline h2{
	color:#5363d8;
}


.mySlides {display: none}
img {vertical-align: middle;}

.slideshow-container {
  max-width: 1000px;
  position: relative;
  margin: auto;
}

.prev, .next {
  cursor: pointer;
  position: absolute;
  top: 50%;
  margin-top: -22px;
  color: #5363d8;
  font-weight: bold;
  font-size: 28px;
  transition: 0.6s ease;
  user-select: none;
  background-color: #fff;
  box-shadow: 3px 3px 3px 3px rgba(0,0,0,0.3);
  padding-left: 11px;
   border-radius: 50%;
   width: 40px;
   height: 40px;
}

.next {
  right: 0;
  padding-left: 12px;
}

.active, .dot:hover {
  background-color: #717171;
}
/*------------------------------------*/



/*--------------- section4 --------------*/

.section4{
	background-image: url("../img/cover2.png");
	min-height:650px;
	background-attachment: fixed;
	background-position: center;
	background-repeat: no-repeat;
	background-size: cover;
}

.icons{
	margin: auto;
	width: 100%;
	height: 700px;
	display: flex;
	flex-wrap: wrap;
	justify-content: space-around;
	align-items: center;
}

.icon__text{
	display: flex;
	flex-direction: column;
	justify-content: flex-end;
	text-align: center;
	width: 270px;
	height: 250px;
	color:#fff;
	line-height: 1.7;
	margin-left: 50px;
}

.icon__text> h4{
	margin-top: 20px;
}

.icon__img{
	width: 20%; 
	margin:0 auto;
}

/*--------------------------------------*/



/*-------------- section5 -------------*/
.large{
	width: 100%;
	height: 600px;
	display: flex;
	justify-content: space-around;
	align-items: center;
}

.medium{
	width: 370px;
	height: 495px;
	box-shadow: 3px 3px 3px 3px rgba(0,0,0,0.3);
	transition: all 0.5s ease;
}

.medium:hover{
	box-shadow: 10px 10px 10px 10px rgba(0,0,0,0.3);
}

.medium div{
	margin-top: 50px;
	line-height: 1.8;
	width: 100%;
	display: flex;
	flex-direction: column;
	justify-content: center;
	align-items: center;
	color: #747474;
	font-size:18px;
}

.link{
	margin-top: 30px;
	border-radius: 20px;
	color: #fff;
	background-color:#5b6ceb;
	padding: 5px 45px;
	text-decoration:none;
}

.head{
	color:#fff;
	background-color:#5b6ceb;
	height: 150px;
	display: flex;
	justify-content: center;
	align-items: center;
	font-size:25px;
}

strong{
	font-size:60px;
	height: 100px;
	align-items: flex-end;
	margin: 15px;
}

b{
	font-size:35px;
	font-weight: 900px;
	height: 65px;
	align-items: center;
}
/*----------------------------------------*/



/*---------------- section6 -------------*/
.mSlides2{
	width: 100%;
	height: 500px;
	display: flex;
	justify-content: center;
	align-items: center;
}

.mSlides2__img{
	padding: 10px;
	border-radius: 50%;
	border: 1px solid  #999999;
}

.mSlides2__img img{
	border-radius: 50%;
}

.text{
	width: 600px;
	margin-left: 100px;
	color: #747474;
}

.text span{
	font-size:40px;
	color: #5b6ceb;
}

.text__span{
	float: right;
}

p i{
	color: #5b6ceb;
}


/*---------------------------------------*/



/*----------------- section7 -------------*/
.contact{
	width: 100%;
	height: 450px;
	background-color:#5b6ceb;
	color: #fff;
	display: flex;
	justify-content: space-around;
	align-items: center;
	font-size: 18px;
}

.contact__col{
	width: 400px;
}

.contact__col div{
	margin-top: 30px;
	display: flex;
}

.contact__col div img{
	margin-top: 20px;
	margin-right:25px;
}

.contact__col2{
	margin-top: -30px;
}

.contact__col2 div{
	margin-bottom: 50px;
	height: 50px;
	display: flex;
	align-items: center;
}

.contact__col2 div img{
	margin-right: 25px
}

.contact__col3{
	margin-top: -10px;
}

.contact__col3 div{
	margin-bottom: 50px;
	height: 50px;
	display: flex;
	align-items: center;
}

.contact__col3 div img{
	margin-right: 25px
}
/*------------------------------------*/



/*--------------- footer -------------*/
.footer{
	width: 100%;
	height: 180px;
	background-color:#5363d8;
	display: flex;
	justify-content: center;
	align-items: center;
}

.footer__col{
	color: #fff;
	text-align: center;
}

.footer__col img{
	margin-top: 30px;
}
/*------------------------------------*/

.overlay2{
	display: none;
}

.overlay2__span{
	display: none;
}


/*----------------- Анимация прокрутки ---------*/
.slideanim {
	visibility:hidden;
}

.slide {
    animation-name: slide;
    -webkit-animation-name: slide; 
    animation-duration: 2s; 
    -webkit-animation-duration: 2s;
    visibility: visible; 
}

@keyframes slide {
    0% {
        opacity: 0;
        transform: translateY(70%);
    } 
    100% {
        opacity: 1;
        transform: translateY(0%);
    } 
}
@-webkit-keyframes slide {
    0% {
        opacity: 0;
        -webkit-transform: translateY(70%);
    } 
    100% {
        opacity: 1;
        -webkit-transform: translateY(0%);
    }
}
/*----------------------------------------------------*/




@media only screen and (max-width: 1024px){
	.wrapper{
		flex-direction: column-reverse;
		min-height:800px;
	}

	.list{
		width: 100%;
		font-size:30px;
		display: flex;
		flex-direction: column;
		justify-content: center;
		align-items: center;
		text-align:center;
	}

	.card{
		flex-direction: column;
	}

	.img{
		justify-content: center;
	}

	.section3{
		flex-wrap:wrap;
		height: 800px;
	}

	.large{
		flex-wrap: wrap;
		height: 100%;
	}

	.medium{
		margin-top: 50px;
	}

	.carousel{
		margin-top: 50px;
	}

	.section4{
		min-height:1000px;
	}

	.contact{
		flex-direction: column;
		height: 100%;
		text-align: center;
	}

	.contact__col, .contact__col2{
		margin-top: 50px;
		margin-bottom: 10px;
	}
	
	.contact__col div{
		justify-content: center;
	}

	.contact__col3 div{
		margin-bottom: 10px;
	}

	.mSlides2{
		flex-direction: column;
		margin-top: 50px;
	}

	.text{
		margin-left:0px;
	}
}

@media only screen and (max-width: 960px){
	.menu{
		display: none;
	}

	.overlay2{
		display: block;
	}

	.overlay2__span{
		display: block;
	}
}

@media screen and (max-width: 660px){
	.text{
		width: 100%;
		padding: 30px;
	}
}

@media screen and (max-width: 500px){
	.meta{
		width: 250px;
		height: 400px;
	}

	input{
		width: 200px;
	}

	.btn{
		margin-top: 20px;
	}

	.tagline{
		text-align: center;
	}

	.medium{
		width: 300px;
		height: 400px;
		line-height: none;
	}

	.medium div{
		margin-top: 10px;
		line-height: 1.5;
	}

	.card__box{
		max-width: 300px;
		flex-direction: column;
	}

	.img2{
		display: block;
	}

	.contact__col{
		width: 100%;
	}
}

@media screen and (max-width: 400px){
	.section4{
		min-height:2450px;
	}

	.icon__text{
		margin-top: 50px;
	}

	.mSlides2{
		height: 600px;
	}
}

@media screen and (max-height: 450px) {
  .overlay2 {overflow-y: auto;}
  .overlay2 a {font-size: 20px}
  .overlay2 .closebtn {
    font-size: 40px;
    top: 15px;
    right: 35px;
  }
}

@media only screen and (max-width: 300px) {
  .prev, .next,.text {font-size: 11px}
}